$(document).ready(function () {
	$("#limit_date").datepicker({
		dateFormat: "yy-mm-dd",
		showMonthAfterYear: "true",
		minDate:"today",
		monthNames: ['年 01 月', '年 02 月', '年 03 月', '年 04 月', '年 05 月', '年 06 月', '年 07 月', '年 08 月', '年 09 月', '年 10 月', '年 11 月', '年 12 月'],
	});
})
